/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.prop-list .prop-item{
	font-size: 13px;
	color: #000;
}
.prop-list .prop-name {
	font-weight: bold;
}
#mobilemenu.leftside_custom {
	width: 100%;
}

.table-ind {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}
.table-ind td, .table-ind th{
	border: 1px solid #ccc;
	padding: 5px 8px;
	line-height: 18px;
}
.table-ind th {
	background-color: #f9f9fa;
	font-weight: 600;
}
#bx-soa-order #propsMap {
	height: auto!important;
}
.right-icons_sity {
position:absolute;
top:70%;
/*right:7.5%; */
font-size:13px;

}
.files-items li:before{
	content:none;
}
.ajax_load.block .footer_button{ /*пропадают часто кнопки что-то*/
	display: block;
    opacity: 1;
    visibility: visible;
    height: unset;
}
@media (max-width: 1200px) {
		.right-icons_sity {
			right:2%;
		}
	}
@media (max-width: 1800px) {
		.right-icons_sity {
			right:3%;
		}
	}

.contacts-tit-office-location {
font-weight:bold;
font-size:14px;

}

.contacts-desc-office-location {
font-size:12.5px;
}

.contacts-tit-office-location-block {
	margin-top: 30px;
}

.block .catalog_block .catalog_item_wrapp .catalog_item {
	height: 100%;
    /*height: 500px !important;*/
}

.block .catalog_block .catalog_item_wrapp .catalog_item.hover,
.block .catalog_block .catalog_item_wrapp .catalog_item:not(.touch):hover {
	height: auto;
	overflow: visible;
}

.wrapp_one_click .btn {
	font-size: 12px;
	padding: 8px 8px;
}

.button_block .to-cart {
	display: block;
	max-width: 200px;
	margin: 0 auto;
}

.catalog_detail .element_detail_text{
	padding-bottom: 30px;
}

.info_item .get-variants-header{
	font-size: 14px;
	margin-bottom: 10px;
	padding-top: 15px;
	border-top: 1px solid #f2f2f2;
}

.info_item .get-variants-list{
	display: flex;
	padding-bottom: 39px;
}

.info_item .get-variants-list .get-variants-item{
	width: 100px;
	position: relative;
}

.info_item .get-variants-list .get-variants-item .get-variants-description{
	display: none;
    position: absolute;
    background: #fff;
    top: -100px;
    left: -40px;
    border: 1px solid #aaaaaa;
    width: 280px;
    height: 100px;
    padding: 10px;
    border-radius: 2px;
    user-select: none;
}
.info_item .get-variants-list .get-variants-item:hover .get-variants-description{
	display: block;
}
.info_item .get-variants-list .get-variants-item .get-variants-description:before{
	content: "";
	bottom: -10px;
	left: 40px;
	display: block;
	position: absolute;
	border: 5px solid transparent;
	border-top: 5px solid #aaaaaa;
}

.info_item .get-variants-list .icon{
	margin-right: 4px;
	height: 32px;
    width: 32px;
    background: url(/bitrix/templates/aspro_next/images/dostavka.png) 0px 0px no-repeat;
}

.info_item .get-variants-list .pickup{
	background-position: -34px 0px;
}
.product_tags {
	position: absolute;
	left: 0;
	top: 12px;
	z-index: 2;
}
.special_offer, .novelty, .bestseller, .action, .out_of_production {
	color: #ffffff;
	font-size: 10px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 6px;
	line-height: 18px;
	position: relative;
}
.special_offer div, .novelty div, .bestseller div, .action div, .out_of_production div {
	padding-top: 2px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 12px;
}
.out_of_production{
	background-color: #e9372f;
	width: 142px;
	position: relative;
}
.out_of_production div:after{
	content: '';
	position: absolute;
	left: 100%;
	top: 0;
	width: 0;
	border-top: 20px solid #e9372f;
	border-right: 5px solid transparent;	
}
.special_offer {
	background-color: #893ca9;
	width: 125px;
	position: relative;
}
.special_offer div:after {
	content: '';
	position: absolute;
	left: 100%;
	top: 0;
	width: 0;
	border-top: 20px solid #893ca9;
	border-right: 5px solid transparent;
}
.novelty {
	background-color: #ffc438;
	color: #363636;
	width: 68px;
}
.novelty div:after {
	content: '';
	position: absolute;
	left: 100%;
	top: 0;
	width: 0;
	border-top: 20px solid #ffc438;
	border-right: 5px solid transparent;
}
.bestseller {
	background-color: #4fad00;
	width: 85px;
	position: relative;
}
.bestseller div:after {
	content: '';
	position: absolute;
	left: 100%;
	top: 0;
	width: 0;
	border-top: 20px solid #4fad00;
	border-right: 5px solid transparent;
}
.action {
	background-color: #f55050;
	width: 53px;
	position: relative;
}
.action div:after {
	content: '';
	position: absolute;
	left: 100%;
	top: 0;
	width: 0;
	border-top: 20px solid #f55050;
	border-right: 5px solid transparent;
}
.special_offer div, .novelty div, .bestseller div, .action div {
	margin-bottom: 0;
}
@-moz-document url-prefix() {
	.novelty div::after {
		left: 54.5%;
	}
	.action div::after {
		left: 42.5%;
	}
	.bestseller div::after {
		left: 68%;
	}
}

.logo_and_menu-row .inner-table-block{height:65px;}
.svg.svg-icon-email {background-image:url(../images/svg/Email.svg);background-color:#fff;margin: 0 9px 0 0;min-width: 20px;min-height: 15px;}
.right-icons_mail{position: absolute;top: 52%;font-size: 13px;width: 190px;padding: 0 0 0 35px;}
.right-icons_mail a{font-size: 1.0666em;font-weight: bold;color: black;}
@media (max-width: 1200px){.right-icons_mail{padding: 0 0 0 25px;}}


.bx_filter .bx_filter_select_text,
.common_select .common_select-link .ik_select_link_text {
    display: block;
    overflow: hidden;
}


/*visually hidden*/

.visually-hidden {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    border: 0 !important;
    overflow: hidden;
}

/* Опросный лист */

.questionnaire {
	max-width: 893px;
	counter-reset: questionnaire-list;
}
.questionnaire__fieldset {
	margin: 0 0 10px 0;
	padding: 0;
	border: none;
	font-size: 13px;
	line-height: 19px;
}
.questionnaire__fieldset:last-of-type {
	padding-top: 40px;
	border-top: 1px solid #666666;
}
.questionnaire__legend {
	margin: 0 0 32px;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.2;
	border: none;
	color: inherit;
}
.questionnaire__item {
	margin: 0 0 19px;
}
.questionnaire__item--question {
	margin-bottom: 35px;
}
.questionnaire__item--agreement {
	margin-top: 15px;
	margin-bottom: 25px;
}
.questionnaire__label {
	margin: 0;
	padding: 0;
	font-weight: inherit;
	font-size: 13px;
	line-height: 18px;
}
.questionnaire__label--counted {
	position: relative;
	font-size: 15px;
	padding-left: 35px;
}
.questionnaire__label--counted::before {
	content: counter(questionnaire-list)".";
	counter-increment: questionnaire-list;
	position: absolute;
	top: 0;
	left: 0;
	font: inherit;
}
.questionnaire__fields {
	padding: 0 0 0 35px;
}
.questionnaire__fieldset .checkbox,
.questionnaire__fieldset .checkbox-inline,
.questionnaire__fieldset .radio,
.questionnaire__fieldset .radio-inline,
.questionnaire__fieldset .text,
.questionnaire__fieldset .select {
	margin-top: 19px;
	margin-bottom: 0;
}
.questionnaire__fieldset:last-of-type .checkbox,
.questionnaire__fieldset:last-of-type .checkbox-inline,
.questionnaire__fieldset:last-of-type .radio,
.questionnaire__fieldset:last-of-type .radio-inline,
.questionnaire__fieldset:last-of-type .text,
.questionnaire__fieldset:last-of-type .radio {
	margin-top: 5px;
}
.questionnaire .checkbox-inline,
.questionnaire .radio-inline {
	margin-right: 15px;
	margin-left: 0;
}
.questionnaire__fieldset .checkbox,
.questionnaire__fieldset .checkbox-inline,
.questionnaire .radio,
.questionnaire .radio-inline {
	padding: 0;

}
.questionnaire__fieldset input[type="checkbox"],
.questionnaire__fieldset input[type="radio"] {
	display: none;
}
.questionnaire__fieldset input[type="checkbox"] + label,
.questionnaire__fieldset input[type="radio"] + label {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 25px;
	cursor: pointer;
}
.questionnaire__fieldset input[type="checkbox"] + label::before,
.questionnaire__fieldset input[type="radio"] + label::before {
	content: "";
	position: absolute;
	top: 1px;
	left: 0;
	width: 16px;
	height: 16px;
	background-color: #f5f5f5;
	border: 1px solid #eeeeee;
	box-sizing: border-box;
}
.questionnaire__fieldset input[type="checkbox"] + label::before {
	border-radius: 2px;
}
.questionnaire__fieldset input[type="radio"] + label::before {
	border-radius: 100%;
}
.questionnaire__fieldset input[type="checkbox"]:checked + label::before {
	background-color: #005980;
    background-image: url(/local/templates/aspro_next/images/svg/Input_icons.svg);
    background-position: 50% -1px;
    background-repeat: no-repeat;
	border-color: #005980;
}
.questionnaire__fieldset input[type="radio"]:checked + label::before {
	background-color: #ffffff;
	border-width: 5px;
	border-color: #005980;
}
.questionnaire__fieldset .text {
	display: flex;
	align-items: center;
}
.questionnaire__fieldset .text input {
	max-width: 223px;
	height: 43px;
}
.questionnaire__fieldset:last-of-type .text input {
	max-width: 662px;
	height: 37px;
}
.questionnaire__hint {
	flex-shrink: 0;
	margin-left: 14px;
}
.questionnaire .select {
	max-width: 223px;
}
.questionnaire .select--large {
	max-width: 382px;
}
.questionnaire .select select {
	width: 100%;
	height: 43px;
}
.questionnaire .select .common_select-link {
	height: 43px;
}
.questionnaire .select .common_select-link .ik_select_link_text {
	line-height: 41px;
}
.questionnaire .select .common_select-link .trigger {
	height: 41px;
	line-height: 44px;
	background: transparent;
}
.questionnaire .require {
	color: #e62222;
}
.questionnaire__item--error .questionnaire__label {
	color: #e62222;
}
.questionnaire__item--error input {
	border-color: #e62222;
}

.custom-power,.custom-amperage,.static-trials,.dynamic-trials,.custom-max-power,.work-space{
	display: none;
}

.error_checkbox {
	color: #e62222;
	margin: 4px 0px;
}

.result-form {
	display: none;
}

.oprosnyy-wrapper {
    margin: 0 0 30px;
}

.oprosnyy-wrapper a {
	display: inline-block;
	background-color: #005d85;
    color: #ffffff;
    border: 1px solid #005d85;
    cursor: pointer;
    font-size: 13px;
    line-height: 18px;
    font-weight: normal;
    text-transform: none;
    text-decoration: none;
    border-radius: 2px;
    padding: 7px 18px 9px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    user-select: none;
}

.oprosnyy-wrapper a:hover {
	background-color: #0072a4;
    border-color: #0072a4;
}


/*
 * Custom header
 * task 700471
 */

.header-v5 .logo_and_menu-row .inner-table {
	display: table;
	width: 100%;
}
.header-v5 .logo_and_menu-row .inner-table-block {
	display: table-cell;
	height: 115px;
}
.header-v5 .logo_and_menu-row .pull-right .inner-table-block {
	text-align: right;
}
.header-v5 .logo_and_menu-row .logo-row .logo-block {
	margin-right: 66px;
}
.header-v5 .logo_and_menu-row .logo-row .logo {
	top: -5px;
	max-width: 234px;
	height: 69px;
	line-height: 0;
}
.header-v5 .logo_and_menu-row .address-block {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	letter-spacing: 0.28px;
	text-align: left;
	color: #222222;
}
.header-v5 .logo_and_menu-row .inner-table-block .phone-block {
	margin-bottom: 5px;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
}
.header-v5 .logo_and_menu-row .inner-table-block .callback-block,
.header-v5 .logo_and_menu-row .inner-table-block .email-block {
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 20px;
}
.header-v5 .logo_and_menu-row .inner-table-block .callback-block span,
.header-v5 .logo_and_menu-row .inner-table-block .email-block a {
	text-decoration: underline;
	color: #222222;
}
.header-v5 .logo_and_menu-row .inner-table-block .callback-block span:hover,
.header-v5 .logo_and_menu-row .inner-table-block .email-block a:hover {
	text-decoration: underline;
	color: #005d85;
}
.header-v5 .logo_and_menu-row .inner-table-block .email-block {
	font-weight: 700;
}
.header-v5 .logo-row-left {
	display: flex;
}
.header-v5 .logo-row-left > div {
	flex: 0 0 auto;
}
.header-v5 .logo-row-left > div:last-child {
	flex-grow: 1;
}
.header-v5 .logo_and_menu-row .search-block,
.header-v5 .logo_and_menu-row .search-wrapper {
	display: block;
	height: auto;
}
.header-v5 .logo_and_menu-row .cabinet-block {
	margin-left: 20px;
}
.header-v5 .logo_and_menu-row .cabinet-block .personal-link .name {
	font-weight: 400;
}
.header-v5 .logo_and_menu-row .cabinet-block .personal-link .wrap {
	max-width: 60px;
}
@media (max-width: 1199px) and (min-width: 992px) {
	.header-v5 .logo_and_menu-row .logo-row .logo-block {
		margin-right: 30px;
	}
	.header-v5 .logo_and_menu-row .logo-row .logo {
		max-width: 210px;
	}
	.header-v5 .logo_and_menu-row .cabinet-block {
		margin-left: 10px;
	}
	.header-v5 .logo_and_menu-row .cabinet-block .personal-link .wrap {
		display: none;
	}
}
@media (min-width: 1500px) {
	.header-v5 .logo_and_menu-row .logo-row .logo {
		max-width: none;
		width: 306px;
		text-align: center;
	}
	.header-v5 .logo_and_menu-row .logo-row .logo img {
		max-width: 234px;
	}
}

.svg.svg-placeholder {
	min-width: 13px;
	min-height: 15px;
	background-image: url("../images/svg/custom/Placeholder.svg");
}
.svg.svg-phone {
	min-width: 19px;
	min-height: 19px;
	background-image: url("../images/svg/custom/Phone_call.svg");
}
.svg.svg-email {
	min-width: 16px;
	min-height: 13px;

	background-color: transparent !important;
	background-image: url("../images/svg/custom/Email.svg") !important;
}

.content-img {
	float: left;
	margin-right: 20px !important;
}

.content-img-right {
	float: right;
	margin-left: 20px;
}

.pl-20 {
	padding-left: 20px;
}

.pdf-table .btn {
	margin-bottom: 5px;
}



.counter_block--mobile {
	display: none;
}

.share-mobile {
	display: none;
}


@media (min-width: 401px) {
	.catalog_detail .props_list td.char_value span {
	    padding: 0 70px 0 10px;
	}
}


@media (max-width: 520px) {
	.item_main_info .counter_block {
		/*display: none;*/
		margin: 0 20px 0 0;
	}
	.item_main_info .counter_block--mobile {
		/*display: block;*/
	}

	.catalog_detail .item_main_info .right_info .info_item {
	    padding: 0 11px 0 11px;
	}

	.wrapper_inner .info_item .middle_info .prices_block {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    flex-wrap: wrap;
	}

	.quantity_block_wrapper>div {
    	margin: 0 20px 0 0!important;
    }

	.info_item .top_info .brand {
	    padding: 0;
	}

	.cost.prices .price {
	    margin-bottom: 0;
	}

	.wrapper_inner .info_item .middle_info .buy_block {
	    padding: 0;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}

	.wrapp_one_click .btn {
	    padding: 8px 8px;
	}

	.info_item .top_info .rows_block+.preview_text {
	    display: none;
	}

	.top_info .more_block {
	    display: none;
	}

	.info_item .top_info {
	    padding: 28px 0 15px;
	}

	.catalog_detail .item_main_info {
	    margin: 0 0 15px;
	}

	.share-mobile {
		display: block;
	    margin-bottom: 25px;
	    text-align: right;
	    position: relative;
	}

	.share-mobile .share.top {
	    position: initial;
	    opacity: initial;
	    z-index: 2;
	}

	.share-mobile .line_block .share_wrapp .text {
	    display: none;
	}

	.share-mobile .line_block .share_wrapp:before {
	    content: none;
	}

	.share-mobile .line_block .share_wrapp {
	    padding: 7px 20px 11px 20px;
	}

	.share-mobile .line_block .share_wrapp:hover .shares {
	    margin-right: 20px;
	    margin-left: -10px;
	    margin-bottom: -7px;
	}

	.page-top-main .share {
		display: none;
	}

	body .share.top+h1 {
	    padding-top: 10px;
	}
}

.sections_wrapper .list .item .name a{
	font-size: 17px;
	font-weight: 700;
}
/*.sections_wrapper .list .item:not(.section_item) .img{
	width: 150px;
	height: 150px;
}*/

.catalogs_on_home .sections_wrapper .list .item:not(.section_item) .img{
	width: 100%;
	height: auto;
}

.sertification_on_home .sections_wrapper .list .item:not(.section_item) .img{
	width: 100%;
	height: auto;
}


.pdf-table--sub {
	margin-left: 30px;
}
.support-page__pdf-list > .pdf-table--sub {
    border-left: 1px solid #E7E7E7;
    border-bottom: 1px solid #E7E7E7;
    margin-left: 0;
    padding-left: 30px;
}
.support-page__pdf-list .btn-link {
    margin-bottom: 5px;
}
.support-page__pdf-list p {
	margin: 15px 0 20px 0;
}
.support-page__img-item {
	width: 100%;
	text-align: center;
}
.support-page__img {
	width: 80%;
}
.link--mb-1 {
	margin-bottom: 1rem;
}

.vjs-video .product-video_preview-play {
	display: none;
}
#mobileProductVideo .vjs-big-play-button {
	display: block;
}
#mobileProductVideo.vjs-has-started .vjs-big-play-button {
	display: none;
}
#mobileProductVideo.vjs-has-started .vjs-control-bar {
	display: flex !important;
}

.prices_block__inner-wrap {
    width: 100%;
}
.offers-meta__wrap {
	display: none;
}
.catalog_detail .info_item .middle_info .prices .price.discount {
    width: 100%;
}
.catalog_detail .button_block  {
	margin-right: 12px;
}
.catalog_detail .counter_wrapp {
    width: 100%;
    display: flex !important;
    align-items: flex-start;
    flex-wrap: wrap;
}
.wrapp_one_click .btn {
    font-size: 12px;
    padding: 8px 8px;
}
@media (max-width: 646px) {
	.catalog_detail .button_block  {
    	margin-right: 30px!important;
	}
}
@media (max-width: 600px) {
	.catalog_detail .text-cena.product-page {
		display: inline-block;
	}
	.catalog_detail .price_matrix_block {
		display: inline-block;
		vertical-align: sub;
	}
	.catalog_detail .counter_wrapp {
	    justify-content: center;
	}
	.catalog_detail .button_block  {
    	order: 1;
    	width: 250px;
	}
	.info_item .middle_info .buy_block .counter_wrapp >div {
		margin: 0 10px 10px 10px !important;
	}
	.button_block .to-cart {
	    max-width: initial;
	}
	.info_item .middle_info .buy_block .wrapp_one_click {
	    padding-bottom: 0 !important;
	}
}
@media (max-width: 500px) {
	.wrapper_inner .cost.prices .price {
	    font-size: 18px;
	}
}
@media (max-width: 450px) {
	.price.discount .values_wrapper {
	    display: block;
	}
}
@media (max-width: 429px) {
	.wrapper_inner .info_item .middle_info .buy_block {
	    flex-direction: column;
	}
	.wrapper_inner .info_item .middle_info .buy_block .counter_wrapp {
        padding: 0;
	}
}
@media (max-width: 400px) {
	.wrapper_inner .cost.prices .price, .module_products_list td.price-cell .cost.prices .price {
	    font-size: 18px;
	}
}
@media (max-width: 325px) {
	.info_item .middle_info .buy_block .counter_wrapp >div {
		margin: 0 2px 10px 2px !important;
	}
}

.info_item .dop_preview_text {
    color: #333333;
    padding: 0px 0px 3px;
}

.logo_and_menu-row .personal-link .wrap{
	vertical-align: middle;
	margin: 0 0 0 14px;
}

.cabinet-block .svg.inline.big{
	display: inline-block;
}

.sort_numb .label{
	font-size: 13px;
    line-height: 13px;
    color: #a5a3a3;
    background: none;
    font-weight: normal;
    padding: 0;
    margin-right: 8px;
}

.sort_numb{
	display: inline-block;
}

#selectCountElements{
	width: auto;
    padding: 7px 13px 6px;
}

.sort_numb .column{
	display: flex;
	align-items: center;
}

.sort_numb .column .common_select .common_select-link{
	height: 35px;
}

.sort_numb .column .common_select .common_select-link .trigger{
	height: 33px;
	line-height: 37px;
}

.sort_numb .column .common_select .common_select-link .ik_select_link_text{
	line-height: 33px;
	height: 35px;
}

@media screen and (max-width: 1200px){
	.sort_numb .label {
		display: none;
	}
}

@media screen and (max-width: 880px){
	.sort_numb {
		display: none;
	}
}

.tab-pane .form_head .h4{
	margin-top: 0px;
}

.section_block h2{
	font-size: 1.6em;
    line-height: 24px;
    margin: 40px 0 26px;
}

.sertification_on_home__text h3, .catalogs_on_home__text h3 {
    font-size: 1.33em;
    line-height: 20px;
    margin: 40px 0 26px;
}

.swiper .swiper-button-next::after,
.swiper .swiper-button-prev::after {
	font-size: 20px;
	font-weight: bold;
	color: #424f60;
}
.swiper .swiper-button-next:hover::after,
.swiper .swiper-button-prev:hover::after {
	font-size: 20px;
	color: white;
}
.swiper .swiper-button-next,
.swiper .swiper-button-prev {
	height: 45px !important;
    width: 45px !important;
    border: 1px solid white !important;
	border-radius: 23px !important;
	background-color: white;
}
.swiper .swiper-button-next:hover,
.swiper .swiper-button-prev:hover {
	background-color: #1e668a;
}
.header__img-ozon {
	height: 40px;
}
.header__link-ozon {
	margin-left: 10px;
	display: none;
}
.header-v5 .logo_and_menu-row .search-block {
	display: flex;
	justify-content: space-between;
}
.header-v5 .logo_and_menu-row .search-block, .header-v5 .logo_and_menu-row .search-wrapper {
	width: 100%;
}
